Kadu 0.6.6 Beta 4

Kadu 0.6.6 Beta 4

    przez -
    3 225
    Kadu
    Dostępne jest już dziś kolejne wydanie multikomunikatora Kadu 0.6.6 Beta 4 ze wsparciem dla XMPP/Jabbera, GG. Prawdopodobnie niedługo dostępne będą także instalatory na pozostałe systemy operacyjne. Autorzy proszą o bardzo intensywne testy tej wersji Kadu, która zbliża się do wydania stabilnego. Skrócona lista zmian tego wydania:

    • tryb “simple mode” włączony domyślnie. Istnieje możliwość włączenie trybu dla zaawansowanych użytkowników w oknie konfiguracji (Konfiguracja>>Kadu>>Ogólne)
    • kopiowanie tekstu z emotkami znowu działa
    • poprawki w zapisywaniu awatarów (usunięte duplikowanie awatarów, zapisywanie własnych awatarów dla kontaktów)
    • dodane kontakty od razu dodają się do listy notyfikacji gadu-gadu (widzimy ich status)
    • “offline to” naprawione dla gadu-gadu
    • “block user” naprawione dla gadu-gadu
    • akcja “show online and description” zapisuje swój stan
    • ikona koperty na liście kontaktów znika po otwarciu okna rozmowy przez tackę systemową (dotyczy wyłączonego automatycznego otwierania okien rozmowy)
    • automatyczny import listy kontaktów po dodaniu istniejącego konta gadu-gadu
    • usunięty kontakt aktualizuje się automatycznie w oknach konferencji
    • kolejna poprawka na zaznaczenie wyszukiwanej frazy w oknie historii
    • poprawione działanie akcji w liście kontaktów w oknie konferencji (akcje z menu dotyczą zaznaczonych kontaktów, akcje z paska narzędziowego dotyczą całej konferencji)
    • poprawione otwieranie konferencji dla kontaktów z wieloma kontami
    • poprawiona obsługa tacki systemowej dla managera okien Compiz
    • kilka poprawek Juzefa, których nie opisał w ChangeLog
    • moduł tlena usunięty z domyślnej kompilacji (zostanie usunięty całkowicie z tego wydania)

    Szczegółowe informacje dostępne są na stronie kadu.net.

    Podobne artykuły

    Kadu

    przez -
    0 412
    Kadu

    przez -
    14 389
    • NetBit

      Jakby im naprawdę zależało na testach użytkowników to by były dostępne paczki. Na Ubuntu 0.6.5.4 można najwyższą używać/testować. Brak jakiegokolwiek repo testowego. Więc ograniczyli maksymalnie grono testujących do tych, którzy swobodnie poruszają się w kompilacji, a szkoda.

    • Greg

      Święte słowa! Chcą testów, a nie mogą zrobić paczek dla najbardziej popularnej wersji Linuksa. Wstyd!

    • To niestety jest bolączka. Ale po części za paczki powinien odpowiadać jej opiekun w danej dystrybucji. Bo to w końcu on ją dodaje do repozytoriów testowych.

      Najgorsze jest to, że Fedora 13 nadal nie ma najnowszej wersji stabilnej, a starą wersję 0.6.3 :P